RRAMS Citizens - Mobile Application - Bug #644

Set passcode screen validation error
13/06/2024 09:04 AM - prathyusha Ramisetti

Status: Closed Start date: 12/06/2024
Priority: Immediate Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

While signing up, passcode accepts 4 digits instead of 6digits
but later unable to sign with a 4-digit passcode.

History

#1 - 12/06/2024 08:34 PM - prathyusha Ramisetti

- Priority changed from Normal to Immediate

#2 - 14/06/2024 04:22 AM - Prashanth Appani

- Status changed from New to Resolved

#3 - 16/06/2024 09:43 PM - prathyusha Ramisetti

- Status changed from Resolved to Closed

issue resolved
